;
; sample CrashReport.ini file
;

[RegistryToAdd]

[FilesToAdd]
File001=CRASH.DMP,Crash Dump,DMP File
File002=ERRORLOG.TXT,Crash log,Text Document

[Email]
SendToAddress=support@raimersoft.com
SendToName=TapinRadio
